gravatar for AQ7

2 hours ago by

Hello everyone,

I am currently working in a conda environment where there python=3.7 is used but I have several script in a pipeline (not written by me) that run only with python3.6. Is there a way to indicate to the system to use, only when a specific conda environment is activate, to use within this environment only python 3.6.
I do not want to create another conda environment, just to change the on I have already created.
Thanks a lot

link

written
2 hours ago
by

AQ730



Source link